.fixAndroid{overflow:hidden !important;overflow-y:hidden !important;overflow-x:hidden !important;}

body{font-family:Arial, Helvetica, sans-serif;}
.warning{color:red}
.error{color:red}
.info{color:green}
.mark{color:blue}
.mark2{color:navy}
.top{vertical-align:top}
.right{text-align:right}
.center{text-align:center}
.dark{background-color:LightCyan}
.bold{font-weight:bold}
.digital{font-family:courier,serif}
.italic{font-style:italic}
.smaller{font-size:.8em}
.taller{font-size:1.2em}
.fix-font{font-family:courier, sans-serif}
.two-digit{max-width:35px}
.four-digit{max-width:50px}
.vierzig{width:300px}
.std-shadow{box-shadow:5px 5px 2px silver;border-top:1px solid silver;border-left:1px solid silver}
.setHand{cursor:pointer}
.hidden{display:none !important}
.pointer{cursor:pointer}
.width30{width:30px}
.width50{width:50px}
.width80{width:80px}
.width100{width:100px}
.width120{width:120px}
.width150{width:150px}
.width200{width:200px}
.width220{width:220px}
.width250{width:250px}
.width300{width:300px}
.width400{width:400px}
.width500{width:500px}
input.delete{border:none;color:red;background-color:transparent}

table.login{padding:15px}
table.login input{margin-bottom:15px}
table.standard tr td{vertical-align:top}
table.standard tr:nth-child(even) {background-color:LightCyan}
table.standard tr:first-child td{font-weight:bold}

table.edit tr td{padding-bottom:6px}
table.edit tr td:first-child{text-align:right;vertical-align:top;padding-right:7px}

td.button{}
a{text-decoration:none;color:#DD2C1C}
a.button{background-color:white;color:#DD2C1C;border:1px solid silver;padding:2px 5px 2px 5px}
input[type=submit]:not(.jq_buttonInHeader){font-weight:bold;background-color:white;color:#DD2C1C;border:1px solid silver;padding:3px 5px 3px 5px;cursor:pointer}
input.jq_buttonInHeader{border:none;background-color:transparent}

#rvBody{position:absolute}
#rvBodyWide{position:absolute;width:100%}
#loginBody{position:absolute;width:100%}
#topMenue{position:absolute;font-size:12px}
#dropMenueLink{position:absolute;top:0;left:10px;font-size:5em;font-weight:bold;color:#DD2C1C;cursor:pointer;z-index:2}
#dropmenue{position:absolute;top:80px;left:5px;width:80%;font-size:2em;display:none;z-index:3;background-color:white;box-shadow:15px 15px 25px silver}

@media screen and (max-width: 700px){
	#headerLogo{display:none}
	#dropMenueLink{position:absolute;top:15px;left:30px}
	#dropmenue a{text-decoration:none;color:white}
	#dropmenue td{border:1px solid white;padding:0 5px 0 5px;background-color:#DD2C1C;margin:0}
	#dropmenue input{border:none;color:white;background-color:#DD2C1C;margin:0;padding:0}
	#leftMenue{display:none}
	#intranetHeader{display:none}
	#intranetHeaderMobile p{position:absolute;top:7px;left:130px;margin-top:0;padding-top:0}
	#topMenue{top:5px;left:100px}
	#rvBody{top:100px;left:5px}
	#rvBodyWide{top:100px;left:5px}
	#leftSpaltenSelect{display:none}
	#loginBody{top:150px;left:7px}
}
@media screen and (min-width: 701px){
	#dropMenueLink{display:none}
	#leftMenue{position:absolute;top:182px;left:10px;font-size:12px}
	#leftMenue table{width:160px;border-collapse:separate;border-spacing:8px}
	#leftMenue a{text-decoration:none;color:white}
	#leftMenue td{border:1px solid white;padding:2px 5px 2px 30px;background-color:#DD2C1C;margin-bottom:6px}
	#leftMenue input{border:none;color:white;background-color:#DD2C1C;margin:0;padding:0}
	#leftSpaltenSelect{width:120px;padding:15px 0 25px 5px;font-size:11px}
	#intranetHeader{position:absolute;top:10px;left:20px;width:100%;height:120px;background-color:white}
	#intranetHeader img{position:absolute;top:10px;left:20px}
	#intranetHeader table{position:absolute;top:10px;left:180px;margin-top:0;padding-top:0}
	#intranetHeader table tr{height:25px}
	#intranetHeader table tr td p{vertical-align:top;margin-top:0;padding-top:0}
	#intranetHeader table a{box-shadow:5px 5px 5px silver}
	#intranetHeader table button{box-shadow:5px 5px 5px silver}
	#intranetHeader > p{position:absolute;top:7px;left:190px;vertical-align:top;margin-top:0;padding-top:0}
	#intranetHeaderMobile{display:none}
	#topMenue{top:120px;left:180px}
	#rvBody{top:190px;left:200px;padding-bottom:25px}
	#rvBodyWide{top:190px;left:200px;padding-bottom:25px}
	#loginBody{top:150px;left:200px}
}
@media print{
	#headerLogo{display:none}
	#dropMenueLink{display:none}
	#leftMenue{display:none}
	#leftSpaltenSelect{display:none}
	#intranetHeader{display:none}
	#intranetHeaderMobile{display:none}
	#topMenue{top:20px;left:50px}
	#rvBody{top:50px;left:50px}
	#rvBodyWide{top:50px;left:50px}
}
#intranetHeader td.gross{padding-left:25px;vertical-align:top;font-weight:bold;font-size:24px}
#intranetHeader td.angem{padding-left:25px;vertical-align:top}
#intranetHeader a{text-decoration:none;color:white;background-color:#DD2C1C;padding:0 3px 0 3px}
#intranetHeader button{border:none;color:white;background-color:#DD2C1C;font-size:1em;padding:0 3px 0 3px}

#mailliste input[type=submit],#personenliste input[type=submit],#sektionenliste input[type=submit],#teamliste input[type=submit]{background-color:transparent;border:none;font-size:1em;cursor:pointer}

#rvBody input.noBGcolor,#rvBodyWide input.noBGcolor{border:1px silver solid;color:black;background-color:white;padding:0}
#rvBody p.std{margin:0 0 0.5em 0;padding:0;line-height:1.4em}
#rvBodyWide p.std{margin:0 0 0.5em 0;padding:0;line-height:1.4em;width:600px}
#rvBody h3.second{margin-top:30px}
#topMenue table{border-collapse:separate;border-spacing:20px}
#topMenue table tr td{font-size:1.3em;color:white;background-color:#DD2C1C;box-shadow:5px 5px 5px silver;padding:5px 15px 5px 15px}
#topMenue a{color:white}
#topMenue button{border:2px solid pink;color:white;background-color:#DD2C1C;padding:0 15px 0 15px}
#leftSpaltenSelect p{margin-bottom:0;padding-bottom:0}
#leftSpaltenSelect td{color:white;background-color:#DD2C1C;padding:0 3px 0 3px}
#leftSpaltenSelect td.noBGcolor{background-color:white;color:black;padding:0}
#leftSpaltenSelect input{border:none;color:white;background-color:#DD2C1C;cursor:pointer}
#feedback{position:absolute;left:80px;top:110px;width:600px;height:520px;background-color:white;opacity:1;display:none;padding:0 10px 0 12px;border:3px solid PaleTurquoise;box-shadow:silver 5px 5px 15px}
#feedback div.feedbackClose{position:absolute;right:5px;color:silver;cursor:pointer}
#feedback div.feedbackClose:hover{color:black;font-size:1.2em}
#feedbackHeader{position:absolute;left:0;top:0;width:100%;height:30px;background-color:#DD2C1C;color:white}
#feedbackHeaderLeft{position:absolute;left:5px;top:5px;font-weight:bold}
#feedbackHeaderRight{position:absolute;right:5px;top:0px}
#feedbackBody{position:absolute;left:0;top:30px;padding:0 10px 0 12px}
#feedbackBackground{position:fixed;top:0;left:0;width:100%;height:100%;background-color:silver;opacity:0.4;display:none;}

/* popup Window */
div.pWWindow{position:absolute;background-color:white;opacity:1;display:none;border:3px solid PaleTurquoise;box-shadow:silver 5px 5px 15px;z-index:1;border-radius:10px}
div.pWHeader{height:30px;background-color:#DD2C1C;opacity:1;border-radius:7px 7px 0 0}
div.pWHeaderLeft{position:absolute;left:0;top:0;width:99%;height:25px;color:white;padding:5px 0 0 5px}
div.pWHeaderClose{position:absolute;right:5px;color:silver;cursor:pointer}
div.pWHeaderClose:hover{color:black;font-size:1.2em}
div.pWBody{background-color:white;opacity:1;padding:20px 10px 20px 12px;border-radius:0 0 7px 7px}
div.pWBackground{position:fixed;top:0;left:0;width:100%;height:100%;background-color:silver;opacity:0.4;display:none;}

div.tabheader{display:flex;background-color:gainsboro;border-bottom:1px solid #DD2C1C;font-size:.8em}
div.tabheaderentry{display:inline;border:2px outset #DD2C1C;padding:3px 5px 3px 5px;cursor:pointer;background-color:Ghostwhite}
div.tabheaderselect{color:white;background-color:#DD2C1C;border:2px inset #DD2C1C;padding:3px 5px 3px 5px}
div.tabbody{padding:0px 5px 0px 5px}
div.tabbodyhidden{display:none}
div.tabcontainer{border:2px solid gainsboro;border-radius:0 0 7px 7px;padding-bottom:7px;min-width:1400px;width:50%}

/* sort table */
input.sort{border:none !important;background-color:transparent !important;padding:0;color:#DD2C1C !important;font-weight:bold;cursor:pointer;display:inline}
input.sort:hover{color:red}
td.sorted{color:#DD2C1C}
/* in table submit */
input.check{border:none !important;background-color:transparent !important;padding:0;color:silver  !important;font-weight:bold;cursor:pointer;display:inline}
input.check:hover{color:green !important}
.check_get_opened{color:silver}
.check_get_opened:hover{color:green;font-weight:bold;font-size:1.1em}

#rvBody button, #rvBodyWide button, #rvBodyOpen button{border:none;background-color:transparent;padding:0;cursor:pointer;display:inline}
button._wide{display:inline;color:navy;font-weight:bold}

table.selectHeader{padding:5px;margin-bottom:15px;box-shadow:3px 3px 7px silver}
table.subTopMenue{box-shadow:3px 3px 7px silver;margin-bottom:35px}
table.subTopMenue input[type=submit]{border:none;background-color:transparent;cursor:pointer}
table.subTopMenue tr td:not(:first-child) input[type=submit]{border-left:1px solid silver !important}

#mailliste{font-size:.8em}
#personenliste{font-size:.8em}
#sektionenliste{font-size:.8em}
#teamliste{font-size:.8em}

table.standardList{font-size:.8em}
table.standardList tr:nth-child(2n+1){background-color:LightCyan}
table.standardList tr:first-child{color:#DD2C1C}
table.standardList th{text-align:left}
table.standardList td{padding:5px}
table.standardList th form{display:inline}
table.standardList th form input[type=submit]{color:#DD2C1C;border:none;background-color:transparent}
table.standardList td form input[type=submit]{color:#DD2C1C;border:none;background-color:transparent}

/* Einladen */
#EinladenKalendar{display:flex;flex-wrap:wrap;max-width:1100px}
#EinladenKalendar div{margin-right:8px}
#EinladenKalendar div table{font-family:courier}
#EinladenKalendar div table tr td{text-align:center}
table.EinladenListe{font-family:courier}
td.selectedEinladung{font-weight:bold;background-color:pink}
td.inthepastEinladung,div.inthepast{color:silver}
td.jq_possibleEinladung{cursor:pointer}

div.headerStd{overflow:inherit;max-height:inherit;font-weight:bold}
div.headerShrink{overflow:hidden;max-width:30px;max-height:15px;color:silver}
div.widthStd{overflow:inherit;max-height:inherit}
div.widthShrink{overflow:hidden;max-width:30px;max-height:15px;color:silver}
div.editValue{min-width:300px;min-height:40px;border:1px solid #a41622;padding-top:5px}
div.editValue input[type="submit"]{margin-left:15px !important;font-weight:bold}
div.shrink{overflow:hidden}

/* Diskussion */
table.diskussion{margin-bottom:25px;border:1px solid silver}
table.diskussion tr td{padding:7px !important}
table.diskussion button{font-size:1.2em;color:white;background-color:transparent !important}
table.diskussion tr td.digital{border-bottom:1px solid silver}
table.diskussion tr td.jq_diskussion_entry{background-color:#DD2C1C}
table.diskussionLog{font-size:.8em}

#richtexteditor{width:500px;height:200px;border:1px solid yellow}
div.richtextmenue button{margin:5px;padding-left:3px !important;padding-right:3px !important;height:20px}
button.richtextmenue{background-color:silver !important}
button.richtextmenueSelected{border:1px solid red !important;background-color:white !important}

/* open Kalendar */
table.openkalendar{box-shadow:0 5px 3px silver;padding-left:10px;margin-bottom:10px;padding-bottom:10px}
table.openkalendar td.titel{font-size:1.1em;padding-bottom:.3em}

form.filterForm select{border:1px DarkGreen solid;background-color:LemonChiffon;border-radius:3px}
form.filterForm > div{display:flex;margin-bottom:15px}
form.filterForm > div.reverse{flex-direction:row-reverse}
form.filterForm > div > div{margin-right:15px}

table.mailtable input[type=submit]{max-width:450px}